link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF6600;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF6600;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	color: #FF6600;
	text-decoration: none;
}
a:hover {
	color: #CCCCCC;
}


.style3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}

.style8 {font-size: medium; color: #999999; }